﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Kivii.Pdf.Test
{
    [Route("/Pdf/Stamper")]
    public class StamperRequest:IReturn<StamperResponse>
    {
        public List<StampSetting> Settings { get; set; }
        public string OpenFilePath { get; set; }
        [ApiMember(Description = "执行成功后保存的文件路径")]
        public string SaveFilePath { get; set; }

    }
    public class StamperResponse
    {
        public bool Succeed { get; set; }

        public string DownloadFilePath { get; set; }
    }
}
